package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFF50Response {

    @Parameter(name = "Data")
    java.util.List<MWFF50Data> data();

    @Parameter(name = "Pocet")
    Long pocet();

}